<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/all_transparent"
    android:paddingLeft="0dp"
    android:paddingTop="0dp"
    android:paddingRight="0dp"
    android:paddingBottom="0dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.epson.cameracopy.p006ui.ImageCollectView
        android:layout_gravity="center"
        android:id="@+id/ImageCollectView"
        android:background="@color/all_transparent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <TextView
        android:textSize="12dp"
        android:textColor="@color/all_black"
        android:layout_gravity="bottom|left|center_vertical|center_horizontal|center"
        android:id="@+id/ImageCollectPaperSizeInfo"
        android:background="@color/all_transparent"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="A4" />

    <Button
        android:textSize="26sp"
        android:textColor="@color/epson_blue"
        android:layout_gravity="bottom|left|center_vertical|center_horizontal|center"
        android:id="@+id/ImageCollectPalletButton"
        android:background="@color/all_white"
        android:layout_width="36dp"
        android:layout_height="36dp" />
</FrameLayout>
